## awardeco 0.2

=== src/Makefile ===
#
# Main Makefile
# (c) 2002
#

MAKE = make

awardeco:
	gcc awardeco.c awardfnc.o kernel.o -s -fpack-struct -o awardeco

awardfnc:
	gcc awardfnc.c -c -o awardfnc.o -fpack-struct

kernel:
	gcc kernel.c -c -o kernel.o -fpack-struct

clean: 
	rm -f *.o
	rm -f awardeco

rebuild:
	make clean
	make awardfnc
	make kernel
	make awardeco
