=== debian/changelog ===
awardeco (0.2-6) unstable; urgency=medium

  * QA upload.

  * Introduced 90_kernel_header.patch avoiding implicit declaration
    compiler error.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 May 2024 07:03:20 +0200

awardeco (0.2-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 7, since that's what is used
    in debian/compat.
  * Bump debhelper from deprecated 7 to 10.
  * Added 70_hardening.patch to use CPPFLAGS, CFLAGS and LDFLAGS
    during build for hardening.
  * Added 80_mayhem_bug_715666.patch to fix crash bug. (Closes: #715666)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 May 2024 23:51:29 +0200

awardeco (0.2-4) unstable; urgency=medium

  * QA upload.
  * Drop bad Homepage.
  * Convert to source format 3.0. (Closes: #1007608)

  [ Arthur Marble ]
  * Fix FTBFS with clang. (Closes: #748815)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 21:53:36 +0000

awardeco (0.2-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965427)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 17:25:14 +0200

awardeco (0.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Modify 20_kfreebsd.patch to also build on GNU/Hurd. (Closes: #532788).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 23 Dec 2009 15:48:47 -0500

awardeco (0.2-3) unstable; urgency=low

  * Acknowledge NMU, thanks Giacomo Catenazzi (Closes: #438385).
  * Install the binary in /usr/bin, not /bin.
  * Standards-Version: 3.7.3 (no changes required).
  * debian/control: Add Homepage field.
  * Honor the 'nostrip' build option (Closes: #436495).

 -- Uwe Hermann <uwe@debian.org>  Sat, 09 Feb 2008 00:11:22 +0100

awardeco (0.2-2.1) unstable; urgency=low

  * Non-Maintainer Upload at BSP in Zurich: fix rc bug.
  * Use the C99 bit length integer, to be safe on various
    architectures (Closes: #438385).
  * Fix also headers inclusion (memcpy: <string.h>, exit: <stdlib.h>).

 -- Giacomo Catenazzi <cate@debian.org>  Thu, 17 Jan 2008 08:17:08 +0100

awardeco (0.2-2) unstable; urgency=low

  * Fix FTBFS on GNU/kFreeBSD (Closes: #414235).
    Thanks Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> for the patch.

 -- Uwe Hermann <uwe@debian.org>  Sun, 08 Apr 2007 02:36:56 +0200

awardeco (0.2-1) unstable; urgency=low

  * Initial release (Closes: #385125).
  * I wrote a manpage for awardeco, as there was none upstream.

 -- Uwe Hermann <uwe@debian.org>  Sat,  2 Sep 2006 17:23:09 +0200
