=== debian/control ===
Source: awardeco
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs,
               debhelper (>= 10~),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/awardeco
Vcs-Git: https://salsa.debian.org/debian/awardeco.git

Package: awardeco
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Decompress flashfiles equipped with an AWARD BIOS
 Awardeco is a program which can decompress BIOS images which
 contain an AWARD BIOS.
